Bug 1118344 - Foreman classloader failure blocks node provisioning *sometimes*
Summary: Foreman classloader failure blocks node provisioning *sometimes*
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: rubygem-staypuft
Version: 5.0 (RHEL 7)
Hardware: Unspecified
OS: Unspecified
unspecified
urgent
Target Milestone: ga
: 5.0 (RHEL 7)
Assignee: Scott Seago
QA Contact: Omri Hochman
URL:
Whiteboard:
Depends On: 1118340
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-10 13:16 UTC by Hugh Brock
Modified: 2014-09-08 05:44 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-07-11 14:34:52 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Hugh Brock 2014-07-10 13:16:35 UTC
Placeholder for 1118340

Comment 1 Hugh Brock 2014-07-11 14:34:52 UTC
Figured out a way to make the engine import modules correctly, which is a better solution. Closing.


Note You need to log in before you can comment on or make changes to this bug.